.toggleTags4 {
	display: block;
	clear: both;
	padding: 0.426em 0.537em;
	float: none;
	font-size: 1.090em;
	line-height: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(241,57,99,0.873);
	text-align: right;
	width: 98%;
	font-weight: bold;
	color: rgba(58,99,89,0.813);
	margin: 0 auto;
}
.topImgBlock69 {
	width: auto;
	float: none;
	height: auto;
	max-width: 98%;
	margin: 0.324em 0.247em;
}
.headingDesktop88 {
	margin: 0.426em 0.794em;
	letter-spacing: inherit;
	color: rgba(113,141,126,0.843);
	white-space: normal;
}
.contentBreadcrumb8 {
	display: block;
	clear: both;
	font-size: 0.987em;
	letter-spacing: inherit;
	margin-top: 0.399em;
}
.curved20 {
	float: none;
	letter-spacing: inherit;
	-webkit-box-shadow: 0 3px 20px rgba(151,162,156,0.911);
	-moz-box-shadow: 0 3px 20px rgba(151,162,156,0.911);
	box-shadow: 0 3px 20px rgba(151,162,156,0.911);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
	clear: both;
}
.cellHeading75 {
	width: 100%;
	padding: 3% 1% 6%;
	vertical-align: top;
	text-align: justify;
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	margin: 0 auto;
	background-color: rgba(255,222,244,0.999);
}
a:link {
	letter-spacing: normal;
	margin-left: 0;
	text-decoration: none;
	color: #0d00fc;
}
a:visited {
	text-decoration: none;
	margin-left: 0;
	color: #840085;
}
a:hover {
	letter-spacing: normal;
	color: #ff00f7;
	margin-left: 0;
	text-decoration: none;
}
.descriptionGroup32 {
	background-color: #fcf4fb;
	float: none;
	margin: 0;
	letter-spacing: normal;
	width: 100%;
}
h1 {
	white-space: inherit;
	margin-bottom: 1.043em;
	font-size: 1.627em;
	letter-spacing: normal;
	font-family: 'Exo 2', sans-serif;
	margin-top: 1.091em;
}
.siteObject42 {
	display: block;
	white-space: normal;
	text-indent: 10px;
	text-align: center;
	margin: 0 auto;
	padding: 1.130em 0.501em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: normal;
}
p {
	font-family: 'Exo 2', sans-serif;
	white-space: normal;
	letter-spacing: inherit;
	text-indent: 1px;
}
@media (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(213,237,240,0.886);
	letter-spacing: inherit;
	line-height: 1.290em;
	border-style: none;
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	height: 100%;
	padding: 0;
}
.headingDesktop88 {
	font-size: 0.966em;
}
p {
	font-size: 1.073em;
}
}
@media (min-width: 1200px) {
body {
	background-color: rgba(213,237,240,0.886);
	font-family: 'Exo 2', sans-serif;
	padding: 0;
	height: 100%;
	font-weight: normal;
	overflow: auto;
	white-space: normal;
	font-size: 16px;
	line-height: 1.242em;
}
.headingDesktop88 {
	font-size: 0.995em;
}
p {
	font-size: 1.080em;
}
}
h2 {
	font-size: 1.262em;
	font-family: 'Exo 2', sans-serif;
	text-transform: capitalize;
	margin: 0;
}
@media (max-width: 767px) {
body {
	font-weight: normal;
	font-family: 'Exo 2', sans-serif;
	height: 100%;
	padding: 0;
	font-size: 16px;
	line-height: 2.851em;
	background-color: rgba(213,237,240,0.886);
	overflow: auto;
}
.headingDesktop88 {
	font-size: 0.956em;
}
p {
	font-size: 1.068em;
}
}
.childSection41 {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
